View Issue Details

IDProjectCategoryView StatusLast Update
0003421GNUnetconversation servicepublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityurgentSeverityblockReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003421: phone call routed to wrong client
DescriptionUsing gnunet-conversation-gtk, created two gnunet-conversation instances on same peer (line 1 and 2), called line 1 from line 2. Client listening on line 2 got the incoming call, line 1 remained inactive.
Additional InformationAlso, the GUI disabled the 'disconnect' button on phone2 for some reason.
TagsNo tags attached.

Activities

Christian Grothoff

2014-06-03 11:22

manager   ~0008388

Actually, turned out the command line option was simply not parsed correctly within gnunet-gtk.

Still, crash on calling "self" needs to be addressed.

Christian Grothoff

2014-06-04 14:21

manager   ~0008392

All good in SVN HEAD.

Issue History

Date Modified Username Field Change
2014-06-02 23:39 Christian Grothoff New Issue
2014-06-02 23:39 Christian Grothoff Status new => assigned
2014-06-02 23:39 Christian Grothoff Assigned To => Christian Grothoff
2014-06-03 10:47 Christian Grothoff Priority normal => urgent
2014-06-03 11:22 Christian Grothoff Note Added: 0008388
2014-06-04 14:21 Christian Grothoff Note Added: 0008392
2014-06-04 14:21 Christian Grothoff Status assigned => resolved
2014-06-04 14:21 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-06-04 14:21 Christian Grothoff Resolution open => fixed
2018-06-07 00:25 Christian Grothoff Status resolved => closed